server {
    listen 80;
    root /home/app/parsley/public;

    passenger_enabled on;
    passenger_user app;

    passenger_ruby /usr/bin/ruby;

    location ~ ^/(assets|packs)/  {
      gzip_static on;
      expires max;
      add_header Cache-Control public;
    }
}